Skip to content
WP EngineDocumentation

Delete an SSH key

DELETE
/ssh_keys/{ssh_key_id}
curl --request DELETE \
--url https://api.wpengineapi.com/v1/ssh_keys/294deacc-d8b8-4005-82c4-0727ba8ddde0 \
--header 'Authorization: Basic <credentials>'

Deletes the SSH key with the given ID.

ssh_key_id
required
string format: uuid

The ID of the SSH key to delete

Example
294deacc-d8b8-4005-82c4-0727ba8ddde0

No Content

Bad Request

Authentication Error

Not authorized

Not found

Too many requests

Internal Server Error

Service unavailable